Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Catalyst 4006

Hi!

I got a catalyst 4006 running on CatOS. What steps are needed to change it to IOS? Pls advise. Thanks.

7 REPLIES

Re: Catalyst 4006

look at this link may be it will be help full to you:

http://www.cisco.com/en/US/products/hw/switches/ps663/products_configuration_example09186a00801461ef.shtml

rate this post if it helps

regards

Devang

New Member

Re: Catalyst 4006

If you have Supervisor I or II on your 4006, you won't be able to upgrade from CatOS to IOS due to the hardware/software design.

(This is what I've heard on this forum; I've never personally confirmed the information)

New Member

Re: Catalyst 4006

Hi!

Can anyone clarify this? Do i need to get the new image file for IOS for the upgrade, or there's an option/selection for me to choose (whether CatOS or IOS) after i cleared the existing config using the existing CatOS?

Re: Catalyst 4006

yes you need to select the new IOS as per your requirement and have to upgrade it... so you can go for either catOS or you can have IOS... so check it out IOS as per your requirement...

regards

Devang

New Member

Re: Catalyst 4006

Hi!

If i understand you correctly, i need to download the IOS image from the cisco website first, clear the existing CatOS and load in the newly downloaded IOS?

Re: Catalyst 4006

yes you have to download IOS from cisco and then follow the steps which is given in my very first post link...

hope this will help you

rate this post if it helps

regards

Devang

Re: Catalyst 4006

Okay, I am not sure if you had gotten your answer or not. If YOU have Cat4006 and you have a sup currently running CatOS, there is NO way for you to make that sup run IOS. The newer supervisors for Cat4000 are supII+ (WS-X4013+), SupII+TS (WS-X4013+TS), SupII+10GE (WS-X4013+10GE), SupIV (WS-X4515), SupV (WS-X4516), and SupV-10GE (WS-X4516-10GE) all run IOS and they do NOT run CatOS at all. That leaves Sup I (WS-X4012) and SupII (WS-X4013) which runs only CatOS and they do NOT run IOS at all. Running a IOS from CatOS is NOT possible unless you upgrade the Sup to the supervisor noted above, it's not a software upgrade.

Please rate all posts.

342
Views
8
Helpful
7
Replies
CreatePlease to create content